[Video]
GamePlayViewportX=1796
GamePlayViewportY=922
UseTrilinear=True
TextureDetail=0
ModelDetail=0
SkipAnim=0
PawnClippingRange=0
TerrainClippingRange=1
Gamma=0.810000
PostProc=0
RenderDeco=True
PawnShadow=False
RenderActorLimited=6
AntiAliasing=0
ColorBits=32
RefreshRate=60
WeatherEffect=0
GPUAnimation=True
IsKeepMinFrameRate=False
UseColorCursor=True
StartupFullScreen=False

[Game]
HideDropItem=False
ScreenShotQuality=1
IsNative=True
MyName=True
NPCName=True
PledgeMemberName=True
PartyMemberName=True
OtherPCName=True
GroupName=True
TransparencyMode=True
ArrowMode=True
AutoTrackingPawn=True
EnterChatting=False
OldChatting=True
ShowZoneTitle=True
ShowGameTipMsg=True
IsRejectingDuel=False
PartyLooting=1
SystemMsgWnd=True
SystemMsgWndDamage=True
SystemMsgWndExpendableItem=True
IsLockShortcutWnd=True
Is1ExpandShortcutWnd=False
Is2ExpandShortcutWnd=False
IsShortcutWndVertical=False
IsShortcutWndMinTooltip=True
SpoilOnScreen=False
DeBuffOnScreen=False
CharacterStats=True
OnScreenTime=True
OnScreenCB=True
NoblesseInDeBuff=False
ArcanePowerInDeBuff=False
PartyControl=True
NewIconsClasses=False
ReportWnd=False
TranspChatSlider=0.000000
TranspShortcutSlider=0.000000
iconSize=24
ShowDamage=False
ShowCastLine=True

[Audio]
SoundVolume=0.410000
MusicVolume=0.410000
WavVoiceVolume=0.410000
OggVoiceVolume=0.410000
AudioMuteOn=False

[L2WaterEffect]
EffectType=0
IsUseEffect=False

[ClippingRange]
Terrain=7.000000
Actor=5.500000
StaticMesh=3.500000
StaticMeshLod=5.500000
Pawn=3.000000

[FirstRun]
FirstRun=2

[AutoEnchant]
Delay_ScrollSelect=0
Delay_EnchantItem=0

[AutoRefinery]
Delay_NPCTalk=0
Delay_WP=0
Delay_LS=0
Delay_GS=0
Delay_UN=0
Delay_Final=0

[AutoEnchantSkill]
Delay_SkillEnchant=0

[Potions]
Type_HP=1539

